<?php

    namespace common\modules\comment\rbac;

    use yii\rbac\Rule;

    class ArtboxCommentUpdateOwnRule extends Rule
    {

        public $name = 'canCommentUpdateOwnArtbox';

        public function execute($user, $item, $params)
        {
            return false;
        }

    }